<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Mech_BlightDrone.label>瘟疫蜂</Mech_BlightDrone.label>
  <Mech_BlightDrone.description>瘟疫蜂，是一種被瘟疫與疾病之神--納垢祝福的惡魔引擎，看起來就像是昆蟲幼蟲、無人機和惡魔的詭異合體。旋翼引擎的瘋狂嘶聲永不停歇地在戰場上迴盪，給人類帝國的士兵帶來死亡之預兆。</Mech_BlightDrone.description>
  <!-- Flesh Type: Mechanoid -->
  <Mech_BlightDrone_Corpse.label>瘟疫蜂屍體</Mech_BlightDrone_Corpse.label>
  <Mech_BlightDrone_Corpse.description>瘟疫蜂的屍體</Mech_BlightDrone_Corpse.description>


</LanguageData>